body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #ffffff;
    color: #000000;
    padding: 10px;
    
}


nav {
    background-color: #a0a0a0;
    color: #fff;
    text-align: center;
    padding: 5px;
}

nav a {
    color: #fff;
    text-decoration: none;
    margin: 0 10px;
}

main {
    padding: 20px;
    padding-left: 300px;
    padding-right: 300px;
    text-align: justify;
	text-align-last: none;
}

footer {
    background-color: #a0a0a0;
    color: #fff;
    text-align: center;
    padding: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
}


.header-content {
    display: flex;
    justify-content: center;
}

.logo {
    width: 100px; /* Set the desired width */
    height: auto; /* Keep the aspect ratio */
    margin-right: 10px; /* Add some spacing between the logo and text */
}


/* contact form */
form {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/* Style form elements */
label, input, textarea {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}

/* Style the submit button */
button[type="submit"] {
    background-color: #007BFF;
    color: #fff;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
}

